<?php 

 echo '' . "\n";

echo '<table width="100%" cellspacing="2" cellpadding="2" border="0" align="center">' . "\n";

echo '  <tr>' . "\n";

echo '	<td align="left"><span class="nav"><a href="' . ( ( isset($this->_tpldata['.'][0]['U_INDEX']) ) ? $this->_tpldata['.'][0]['U_INDEX'] : '' ) . '" class="nav">' . ( ( isset($this->_tpldata['.'][0]['L_INDEX']) ) ? $this->_tpldata['.'][0]['L_INDEX'] : '' ) . '</a></span></td>' . "\n";

echo '  </tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n";

echo '<table class="forumline" width="100%" cellspacing="1" cellpadding="3" border="0" align="center">' . "\n";

echo '  <tr>' . "\n";

echo '	<th class="thHead" colspan="2" height="25" nowrap="nowrap">' . ( ( isset($this->_tpldata['.'][0]['L_VIEWING_PROFILE']) ) ? $this->_tpldata['.'][0]['L_VIEWING_PROFILE'] : '' ) . '</th>' . "\n";

echo '  </tr>' . "\n";

echo '  <tr>' . "\n";

echo '	<td class="catLeft" width="40%" height="28" align="center"><b><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_AVATAR']) ) ? $this->_tpldata['.'][0]['L_AVATAR'] : '' ) . '</span></b></td>' . "\n";

echo '	<td class="catRight" width="60%"><b><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_ABOUT_USER']) ) ? $this->_tpldata['.'][0]['L_ABOUT_USER'] : '' ) . '</span></b></td>' . "\n";

echo '  </tr>' . "\n";

echo '  <tr>' . "\n";

echo '	<td class="row1" height="6" valign="top" align="center">' . ( ( isset($this->_tpldata['.'][0]['AVATAR_IMG']) ) ? $this->_tpldata['.'][0]['AVATAR_IMG'] : '' ) . '<br /><span class="postdetails">' . ( ( isset($this->_tpldata['.'][0]['POSTER_RANK']) ) ? $this->_tpldata['.'][0]['POSTER_RANK'] : '' ) . '</span></td>' . "\n";

echo '	<td class="row1" rowspan="3" valign="top"><table width="100%" border="0" cellspacing="1" cellpadding="3">' . "\n";

echo '		<tr>' . "\n";

echo '		  <td valign="middle" align="right" nowrap="nowrap"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_JOINED']) ) ? $this->_tpldata['.'][0]['L_JOINED'] : '' ) . ':&nbsp;</span></td>' . "\n";

echo '		  <td width="100%"><b><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['JOINED']) ) ? $this->_tpldata['.'][0]['JOINED'] : '' ) . '</span></b></td>' . "\n";

echo '		</tr>' . "\n";

echo '		<tr>' . "\n";

echo '		  <td valign="top" align="right" nowrap="nowrap"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_TOTAL_POSTS']) ) ? $this->_tpldata['.'][0]['L_TOTAL_POSTS'] : '' ) . ':&nbsp;</span></td>' . "\n";

echo '		  <td valign="top"><b><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['POSTS']) ) ? $this->_tpldata['.'][0]['POSTS'] : '' ) . '</span></b><br /><span class="genmed">[' . ( ( isset($this->_tpldata['.'][0]['POST_PERCENT_STATS']) ) ? $this->_tpldata['.'][0]['POST_PERCENT_STATS'] : '' ) . ' / ' . ( ( isset($this->_tpldata['.'][0]['POST_DAY_STATS']) ) ? $this->_tpldata['.'][0]['POST_DAY_STATS'] : '' ) . ']</span> <br /><span class="genmed"><a href="' . ( ( isset($this->_tpldata['.'][0]['U_SEARCH_USER']) ) ? $this->_tpldata['.'][0]['U_SEARCH_USER'] : '' ) . '" class="genmed">' . ( ( isset($this->_tpldata['.'][0]['L_SEARCH_USER_POSTS']) ) ? $this->_tpldata['.'][0]['L_SEARCH_USER_POSTS'] : '' ) . '</a></span></td>' . "\n";

echo '		</tr>' . "\n";

echo '		<tr>' . "\n";

echo '		  <td valign="middle" align="right" nowrap="nowrap"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_LOCATION']) ) ? $this->_tpldata['.'][0]['L_LOCATION'] : '' ) . ':&nbsp;</span></td>' . "\n";

echo '		  <td><b><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['LOCATION']) ) ? $this->_tpldata['.'][0]['LOCATION'] : '' ) . '</span></b></td>' . "\n";

echo '		</tr>' . "\n";

echo '		<tr>' . "\n";

echo '		  <td valign="middle" align="right" nowrap="nowrap"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_WEBSITE']) ) ? $this->_tpldata['.'][0]['L_WEBSITE'] : '' ) . ':&nbsp;</span></td>' . "\n";

echo '		  <td><span class="gen"><b>' . ( ( isset($this->_tpldata['.'][0]['WWW']) ) ? $this->_tpldata['.'][0]['WWW'] : '' ) . '</b></span></td>' . "\n";

echo '		</tr>' . "\n";

echo '		<tr>' . "\n";

echo '		  <td valign="middle" align="right" nowrap="nowrap"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_OCCUPATION']) ) ? $this->_tpldata['.'][0]['L_OCCUPATION'] : '' ) . ':&nbsp;</span></td>' . "\n";

echo '		  <td><b><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['OCCUPATION']) ) ? $this->_tpldata['.'][0]['OCCUPATION'] : '' ) . '</span></b></td>' . "\n";

echo '		</tr>' . "\n";

echo '		<tr>' . "\n";

echo '		  <td valign="top" align="right" nowrap="nowrap"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_INTERESTS']) ) ? $this->_tpldata['.'][0]['L_INTERESTS'] : '' ) . ':</span></td>' . "\n";

echo '		  <td> <b><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['INTERESTS']) ) ? $this->_tpldata['.'][0]['INTERESTS'] : '' ) . '</span></b></td>' . "\n";

echo '		</tr>' . "\n";

echo '	  </table>' . "\n";

echo '	</td>' . "\n";

echo '  </tr>' . "\n";

echo '  <tr>' . "\n";

echo '	<td class="catLeft" align="center" height="28"><b><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_CONTACT']) ) ? $this->_tpldata['.'][0]['L_CONTACT'] : '' ) . ' ' . ( ( isset($this->_tpldata['.'][0]['USERNAME']) ) ? $this->_tpldata['.'][0]['USERNAME'] : '' ) . ' </span></b></td>' . "\n";

echo '  </tr>' . "\n";

echo '  <tr>' . "\n";

echo '	<td class="row1" valign="top"><table width="100%" border="0" cellspacing="1" cellpadding="3">' . "\n";

echo '		<tr>' . "\n";

echo '		  <td valign="middle" align="right" nowrap="nowrap"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_EMAIL_ADDRESS']) ) ? $this->_tpldata['.'][0]['L_EMAIL_ADDRESS'] : '' ) . ':</span></td>' . "\n";

echo '		  <td class="row1" valign="middle" width="100%"><b><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['EMAIL_IMG']) ) ? $this->_tpldata['.'][0]['EMAIL_IMG'] : '' ) . '</span></b></td>' . "\n";

echo '		</tr>' . "\n";

echo '		<tr>' . "\n";

echo '		  <td valign="middle" nowrap="nowrap" align="right"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_PM']) ) ? $this->_tpldata['.'][0]['L_PM'] : '' ) . ':</span></td>' . "\n";

echo '		  <td class="row1" valign="middle"><b><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['PM_IMG']) ) ? $this->_tpldata['.'][0]['PM_IMG'] : '' ) . '</span></b></td>' . "\n";

echo '		</tr>' . "\n";

echo '		<tr>' . "\n";

echo '		  <td valign="middle" nowrap="nowrap" align="right"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_MESSENGER']) ) ? $this->_tpldata['.'][0]['L_MESSENGER'] : '' ) . ':</span></td>' . "\n";

echo '		  <td class="row1" valign="middle"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['MSN']) ) ? $this->_tpldata['.'][0]['MSN'] : '' ) . '</span></td>' . "\n";

echo '		</tr>' . "\n";

echo '		<tr>' . "\n";

echo '		  <td valign="middle" nowrap="nowrap" align="right"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_YAHOO']) ) ? $this->_tpldata['.'][0]['L_YAHOO'] : '' ) . ':</span></td>' . "\n";

echo '		  <td class="row1" valign="middle"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['YIM_IMG']) ) ? $this->_tpldata['.'][0]['YIM_IMG'] : '' ) . '</span></td>' . "\n";

echo '		</tr>' . "\n";

echo '		<tr>' . "\n";

echo '		  <td valign="middle" nowrap="nowrap" align="right"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_AIM']) ) ? $this->_tpldata['.'][0]['L_AIM'] : '' ) . ':</span></td>' . "\n";

echo '		  <td class="row1" valign="middle"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['AIM_IMG']) ) ? $this->_tpldata['.'][0]['AIM_IMG'] : '' ) . '</span></td>' . "\n";

echo '		</tr>' . "\n";

echo '		<tr>' . "\n";

echo '		  <td valign="middle" nowrap="nowrap" align="right"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_ICQ_NUMBER']) ) ? $this->_tpldata['.'][0]['L_ICQ_NUMBER'] : '' ) . ':</span></td>' . "\n";

echo '		  <td class="row1"><script language="JavaScript" type="text/javascript"><!--' . "\n";

echo '' . "\n";

echo '		if ( navigator.userAgent.toLowerCase().indexOf(\'mozilla\') != -1 && navigator.userAgent.indexOf(\'5.\') == -1 )' . "\n";

echo '			document.write(\' ' . ( ( isset($this->_tpldata['.'][0]['ICQ_IMG']) ) ? $this->_tpldata['.'][0]['ICQ_IMG'] : '' ) . '\');' . "\n";

echo '		else' . "\n";

echo '			document.write(\'<table cellspacing="0" cellpadding="0" border="0"><tr><td nowrap="nowrap"><div style="position:relative;height:18px"><div style="position:absolute">' . ( ( isset($this->_tpldata['.'][0]['ICQ_IMG']) ) ? $this->_tpldata['.'][0]['ICQ_IMG'] : '' ) . '</div><div style="position:absolute;left:3px;top:-1px">' . ( ( isset($this->_tpldata['.'][0]['ICQ_STATUS_IMG']) ) ? $this->_tpldata['.'][0]['ICQ_STATUS_IMG'] : '' ) . '</div></div></td></tr></table>\');' . "\n";

echo '' . "\n";

echo '		  //--></script><noscript>' . ( ( isset($this->_tpldata['.'][0]['ICQ_IMG']) ) ? $this->_tpldata['.'][0]['ICQ_IMG'] : '' ) . '</noscript></td>' . "\n";

echo '		</tr>' . "\n";

echo '	  </table>' . "\n";

echo '	</td>' . "\n";

echo '  </tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n";

echo '<table width="100%" border="0" cellspacing="0" cellpadding="0" align="center">' . "\n";

echo '  <tr>' . "\n";

echo '	<td align="right"><span class="nav"><br />' . ( ( isset($this->_tpldata['.'][0]['JUMPBOX']) ) ? $this->_tpldata['.'][0]['JUMPBOX'] : '' ) . '</span></td>' . "\n";

echo '  </tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n"; 

 ?>